package com.salpa.subject.service;

public interface DocumentSyncService {

    Integer syncByProjectId(Integer projectId, Integer taskId);

    String selectStatusById(Integer taskId);

    Long getDocumentVersionById(Integer docId);

    void deleteDocumentById(Integer docId);

    void updateDocument(Integer projectId, Long version);
}
